/* Class = "NSTextFieldCell"; title = "View Photo"; ObjectID = "4tO-3r-ThQ"; */
"4tO-3r-ThQ.title" = "Visualizza Foto";

/* Class = "NSTextFieldCell"; title = "Move Photo to Trash"; ObjectID = "6bm-vM-IcF"; */
"6bm-vM-IcF.title" = "Sposta Foto al Cestino";

/* Class = "NSTextFieldCell"; title = "Cancel"; ObjectID = "7yr-jy-qOw"; */
"7yr-jy-qOw.title" = "Cancella";

/* Class = "NSTextFieldCell"; title = "Take Picture"; ObjectID = "JGg-9W-bd4"; */
"JGg-9W-bd4.title" = "Scatta Foto";

/* Class = "NSTextFieldCell"; title = "Choose from Finder"; ObjectID = "O9Q-GH-exQ"; */
"O9Q-GH-exQ.title" = "Scegli dal Finder";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "VZ9-R7-Uj8"; */
"VZ9-R7-Uj8.title" = "Casella di Testo";

